Subject: Re: linux-next: build warning after merge of the akpm-current tree

From: "Anand K. Mistry" <[email-masked]>
Date: Thu, 5 Nov 2020 18:45:04 +1100

SNIPPED

> >
> > Looks like left column became too wide, so rather than shift the right
> > column to the right, I'd suggest to drop underscores in Speculation*.
>
> Hm. That makes it inconsistent with Speculation_Store_Bypass. I guess
> it's the lesser of two evils.

Oh, do you mean renaming the existing Speculation_Store_Bypass? I
thought that was a big no-no for the kernel?